﻿/* This file contains CSS style definitions for coloring, fonts, and other 
	style elements that customers can override to provide branding to the 
	Mavro WebArchive product. Mavro WebArchive will never overwrite this file.  */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

 .appTitle 
{
	font-size:20pt;
	font-weight:normal;
	font-family: "Open Sans", sans-serif;
}

body   
{
  /* These 2 lines control the default font used in the application */
  font-family: Verdana, Geneva, sans-serif;
  font-size:10pt;
  
  /* This line specifies the default color for text in the application */
  color: white;
  
  /* Specifies the background color of the application */
  background-color: #6E9DBA;
}

a:link
{
	/* This line specifies the default color for links in the application */
	color: white;
}

a:visited
{
	/* This line specifies the default color for visited links in the application */
	color: white;
}

a:hover
{
	/* This line specifies the default color when the user hovers over a link in the application */
	color: white;
}

.errorMessage
{
	/* controls the color of any error messages displayed */
	color:Maroon;
}

.appButton
{
	/* the color of the text in any button in the application */
	color:black;
	
	/* the background color of any button in the application */
	background-color:#BBC7D9;
	
	/* the border color of any button in the application */
	border-color:black;	
}

.appButton:hover
{
	/* the background color of any button when the mouse is hovering over the button */
	/*background-color:#195780;*/
	background-color:#CBD4E2;
}


.borderColor
{
	/* Sets the color of various borders */
	border-color: White;
}

div#page_contents 
{
	/*Controls the background color of the content area of pages */
	background-color: #6E9DBA;
}

/************** Header Styling **************/
div#page_header
{
	/* Controls the color of the background of the header on all pages.  This only applies if the 
	   background-image below is commented out. */
	background-color:White;
	
	/* Controls the image displayed in the background of the page header.  Comment out this line to 
	   use the background color above */
	 /* background-image:url("../IMAGES/EverView_Logo.jpg");  */

	/* Controls the color of the header title text */
	color:#002e6d;
}

#company_logo_div
{
	/* Controls the company image displayed in the header to the left of title.  This image can be 
		no more than 80px high.*/
	/* background-image:url("../IMAGES/OSGLogo.png"); */
	
	/* This must be set to the width of the background image above */
	/* width:175px; */
	
	background-image:url("../IMAGES/OSGLogo.png");
	width:280px;
}

/************** Navigation Links Styling **************/

div#navigation_links_div
{
	/* configures the background color of the navigation menu */
	background-color: #115981;
}

div#navigation_links_div a 
{
	/* configures the background color of links in the navigation menu. This should be the same as 
	   the background-color of the 'div#navigation_links_div' style above. */
	background-color: #115981;
	
	/* Configures the color of the text in the navigation menu */
	color:White;
}

/************** Generic settings for search pages **************/
div#search_panel
{
	/* Controls the background color of the left panel on most pages */
	background-color: #6E9DBA;
	
	/* Controls the color of the border between the left and right panes */
	border-right-color: #0D4164;	
}

/************** Results Page Grid **************/
tr.row1 
{
	/* sets the background color of odd numbered rows */
	background-color: #F7FBFC;
  
	/* sets the text color in odd numbered rows */
	color: Black;
}

tr.row2 
{
	/* sets the background color of even numbered rows */
	background-color: #E4EFF6;
  
	/* sets the text color in even numbered rows */
	color: Black;
}

table#result_table tr.rowSummaryHeader, table#document_results_table tr.rowSummaryHeader
{
	/* sets the background color of totals rows */
	background-color: #F7FBFC;
  
	/* sets the text color in totals rows */
	color: Black;
	
	/* sets the text weight in totals rows */
	font-weight:bold;	
}

table#result_table tr.rowTotal, table#document_results_table tr.rowTotal
{
	/* sets the background color of totals rows */
	background-color: #F7FBFC;
  
	/* sets the text color in totals rows */
	color: Black;
	
	/* sets the text weight in totals rows */
	font-weight:bold;
	
	border-top:medium double #000000;
}

table#result_table td a, table#document_results_table td a
{
	/* sets the text color of links in the result table */
	color: Black;
}

/************** Admin page styling **************/
ul#admin_menu a
{
	/* controls the appearance of the navigation buttons on the admin page */
	background-color: #115981;
	color:White;
	border-color:Black;
}

ul#admin_menu a.current_view_link
{
	/* controls the appearance of the selected navigation button on the admin page */
	border-color:White;
}


/************************  Borders ************************/
.topBottomBorder
{
	border-color:Black;
}

div#selectedUserBox
{
	border-color: Black;
}

div#admin_contents table#versionTable th
{
	border-color: Black;
}

a[href='about.aspx']{ display: none }

div#copyrightNotice{
	display:none;
}